<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Bootstrap</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <div class="login-wrapper">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col col-12 col-md-6 col-lg-4">
            <div class="jumbotron pt-5 pb-4">
            
              <form id="js-login">
                <h1 class="h3 mb-3">Bootstrap</h1>

                <div class="form-group">
                  <label>User</label>
                  <select class="form-control" required name="userId">
                    {% for user in users %}
                    <option value="{{ user.id }}">{{ user.username }}</option>
                    {% endfor %}
                  </select>
                </div>

                <div class="form-group">
                  <label>Password</label>
                  <input type="password" class="form-control">
                </div>

                <div class="form-group">
                  <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
                  <button class="btn btn-light btn-block" id="js-load-data" type="submit">Reset and load data</button>
                  <a href="../index.html" class="btn btn-light btn-block">Select framework</a>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>